.bg-image {
   background-image: url('/ansett-trust/sites/default/files/background/background-00.jpg') !important;
}

.field-name-field-grant-type .field-items {
  text-transform: capitalize !important;
}

div.logo-img {
  float: right;
  text-align: right;
  clear: both;
  margin: 5px 0; 
}

div.logo-img img {
  border: none;
}

ul.grant-item li {
  clear: both;
}

/*@media (min-width: 481px) { BAS dunno where this closed*/

ul.grant-item li {
  width: 60%;
}

p.emphasis-text {
 font-size: 16px;
 font-weight: bold;
}

body .masthead {
 border-bottom: 10px solid #FFF !important;
 padding-top: 10px !important;
 /*padding-right: 0 !important;*/
}

body .masthead a.logo {
  float: right !important;
}

body .masthead .primary-menu {
background-color: #0097d5; /* Old browsers */
background: -moz-linear-gradient(top,  #0097d5 0%, #0097d5 0%, #0097d5 0%, #2989d8 55%, #31a7e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0097d5), color-stop(0%,#0097d5), color-stop(0%,#0097d5), color-stop(55%,#2989d8), color-stop(100%,#31a7e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0097d5 0%,#0097d5 0%,#0097d5 0%,#2989d8 55%,#31a7e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0097d5 0%,#0097d5 0%,#0097d5 0%,#2989d8 55%,#31a7e4 100%); /* Opera 11.10+ */

margin-left: 0 !important;
margin-right: 0 !important;
}

body .masthead .primary-menu li a {
  color: #FFF !important;
}

body .masthead .primary-menu li a.active {
color: #a1d3ef !important;
}

.bodyImage {
float: right;
padding: 10px 0 10px 10px;
}
.group-right img {
  float: right;
  margin-right:10px;
}
.bodyImageleft {
float: left;
padding:0;
margin-right:10px;
}

.group-left, .group-right{
  margin-bottom: 0.75em;
}

.bodyImageright {
float: right;
padding:0;
margin-left:10px;
}

.view-frontpage-articles .node .node-title a{
  font-size: 14px;
  font-weight:normal;
  font-family: Verdana, "Bitstream Vera Sans", Arial, sans-serif;
}

.view-frontpage-articles .node .node-title a:link,
.view-frontpage-articles .node .node-title a:visited{
  color: #1d7899 !important;
}

.view-frontpage-articles .node .node-title a:hover,
.view-frontpage-articles .node .node-title a:active{
  color: #fff !important;
}

.view-frontpage-articles h1{
  line-height: 0.6em;
}

.view-all-discretionary-grants .group-left a,
.view--all-signature-grants .group-left a{
  text-align:center;
}

.view-all-discretionary-grants ul li,
.view--all-signature-grants  ul li{
  background: none !important;
}

@media screen and (min-width:480px) {
  body .masthead .primary-menu {
    padding: 20px 20px 20px 0;
    width: 98% ! important;
    margin-top: 10px; 
  }
  body .masthead{
    padding-left:0;
	padding-right:0;
  }
}

/*
body .masthead .primary-menu .menu{
  padding:0 !important;
  margin:0 !important;
}
*/

@media screen and (min-width:660px) {
  #block-views-frontpage-articles-block,
  #block-block-11,
  #block-block-12{
    width:49% !important;
  }
}
@media screen and (max-width:659px) {
  #block-views-frontpage-articles-block,
  #block-block-11,
  #block-block-12{
    width: 100%; !important;
  }
}

#movie #tpmovie{
  border: 4px double #d4d4d4;
  background: #fff;
  width:305px;
  min-height:168px;
  margin-left:auto;
  margin-right:auto;
}

#block-block-11 .grid-inner{
  margin:25px 20px 30px 0;
}


#block-block-12 .grid-inner{
  max-width:298px;
  margin-left:auto;
  margin-right:auto;
}

#block-block-12 .tweets-pulled-listing ul li{
  width: 298px; 
  float: left; 
  display: block;
}

#block-block-12 .flex-direction-nav{
  display:none;
}

#toTop {
  background: url('/ansett-trust/sites/all/themes/ansett/scripts/scrolltop/img/ansett.totop.png') no-repeat top;
}
.alt-button {
	background-color:#f24537;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	border-radius:5px !important;
	display:inline-block;
	color:#ffffff !important;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
        font-style: normal !important;
	padding:5px 10px !important;
	text-decoration:none !important;
}
.alt-button:active {
	position:relative;
	top:1px;
}
.no-border  {border: 0 !important; background: transparent !important}
.full-width { width: 100% !important}
.btn-block { margin-bottom: 5px !important; float: left; width: 100% !important}
.left-button {float: left}
.right-button {float: right}

div.tweets-pulled-listing .tweet-author a {
  font-weight: bold;
}

div.tweets-pulled-listing .tweet-time a {
  color: silver;
}
#block-views-image-slider-block {
  margin-bottom: 8px !important;
}